//
// Base
// ==========================================

.site-header {
    background-color: $site-header--background-color;
    box-shadow: 0 0 20px rgba(0,0,0,0.05);
    padding: 0 30px;

    @media only screen and (min-width: $desktop) {
        position: fixed;
        width: 100%;
        z-index: 9999;
    }
}